<?
switch ($gen)
{
	case "management":
		$modi_sql="update  ".$generalTable." set name='".$name."',department='".$department."',tel='".$tel."',mobile='".$mobile."',email='".$email."',qq='".$qq."',wechat='".$wechat."',googleplus='".$googleplus."',twitter='".$twitter."',linkedin='".$linkedin."',facebook='".$facebook."',skype='".$skype."',duty='".htmlspecialchars($duty)."',post='".$post."' where ID=".$id." ";/* 添加modi_sql标志，勿动 */
					//echo $modi_sql; post
		$modi_query=$opendb->query($modi_sql);					
		break;			 

	case "history":
		
		 
		$modi_sql="update  ".$generalTable." set hsyear='".$hsyear."'  where ID=".$id." ";/* 添加modi_sql标志，勿动 */
					//echo $modi_sql; post
		$modi_query=$opendb->query($modi_sql);	
	break;

}
?>